CREATE TABLE vacancy (
    id                     UUID
                          CONSTRAINT company_pk  PRIMARY KEY,
    name                  VARCHAR(255)           NOT NULL,
    description           VARCHAR(1000),
    salary_low            int8                   NOT NULL,
    salary_high           int8                   NOT NULL,
    company_id            UUID                   NOT NULL
);
